@media (max-width: 1200px) {
    .cnt-row{
        width:70%;
    }
    .app-icon2{
        margin-top:29%;
    }
    .app-icon1{
        margin-top:15.3%
    }
}
@media (max-width: 1050px) {
    .cnt-row{
        width:80%;
    }
    .container{
        width: 100%;
    }
}
@media (max-width: 990px) {

    .cnt-row{
        width:80%;
    }
    .container{
        width: 100%;
    }
    #line{
        display: none;
    }
    .app-ct-col{

        margin-right:8%;
    }
    .icontainer{
        width: 100%;
    }
}

@media (max-width: 760px) {
    .app-ct-col{
        margin-right:0%;
    }
    .m-hide{
        display: none;
    }
    .m-show{
        display: block;
    }
    .app-ct-col{
        margin-right:10%;
    }
    .col-ct div div{
        margin-bottom: 2em;
    }
    .app-ct-col {
        width: 90%;
        margin-right: 0;
    }

}
@media (max-width: 600px) {
    .top-ct{
        margin-top: 0;
        background-size:auto 60% !important;
        height: 300px;
    }
    .top-ct div{
        width:70%;
        margin:0 auto;
        position: absolute;
        top:0;
        margin: 0 auto !important;
        height: 240px;
    }
    .dash-border{
        -ms-transform: rotate(90deg); /* IE 9 */
        -webkit-transform: rotate(90deg); /* Safari */
        transform: rotate(90deg);
        background-position:bottom;
        top:200px;
        right:50px;
    }
}